Troubles after the upgrade of Plesk up to the 9.0.1 version

Discussion in 'Bug Reports' started by kas, Mar 25, 2009.

  1. kas

    kas New Member

    Dear Support,

    We have troubles after the upgrade of our Plesk control panel up to the 9.0.1 version.

    After the upgrade Plesk has added the configuration file 'zzz_horde_vhost.conf' to the /etc/httpd/conf.d/ directory.

    Here it is:

    After that Litespeed will ignore SSL certificates for all of our domains and will replace them with the default Plesk certificate. If I move this file all configuration will be correct. But we have a lot of complaints from our customers, because they are unable to use WebMail client.

    So, please, advice.

    Please, respond as soon as possible. Quick respond and fix will be appreciated.

Share This Page